bcr_test_module:
  module_path: "examples"
  matrix:
    platform: ["macos", "ubuntu2204", "windows"]
    bazel: ["9.x", "8.x", "7.x"]
  tasks:
    run_tests:
      name: "Run tests on examples module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
